/* Spacements */
/* spacement top & bottom */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900,400italic);
.m-auto {
  margin: 0 auto !important; }

.m-xs {
  margin: 5px !important; }

.m-sm {
  margin: 10px !important; }

.m-md {
  margin: 15px !important; }

.m-lg {
  margin: 20px !important; }

.m-xl {
  margin: 25px !important; }

.m-xlg {
  margin: 30px !important; }

.m-none {
  margin: 0 !important; }

/* spacement top  */
.mt-xs {
  margin-top: 5px !important; }

.mt-sm {
  margin-top: 10px !important; }

.mt-md {
  margin-top: 15px !important; }

.mt-lg {
  margin-top: 20px !important; }

.mt-xl {
  margin-top: 25px !important; }

.mt-xlg {
  margin-top: 30px !important; }

.mt-none {
  margin-top: 0 !important; }

/* spacement bottom  */
.mb-xs {
  margin-bottom: 5px !important; }

.mb-sm {
  margin-bottom: 10px !important; }

.mb-md {
  margin-bottom: 15px !important; }

.mb-lg {
  margin-bottom: 20px !important; }

.mb-xl {
  margin-bottom: 25px !important; }

.mb-xlg {
  margin-bottom: 30px !important; }

.mb-none {
  margin-bottom: 0 !important; }

/* spacement left  */
.ml-xs {
  margin-left: 5px !important; }

.ml-sm {
  margin-left: 10px !important; }

.ml-md {
  margin-left: 15px !important; }

.ml-lg {
  margin-left: 20px !important; }

.ml-xl {
  margin-left: 25px !important; }

.ml-xlg {
  margin-left: 30px !important; }

.ml-none {
  margin-left: 0 !important; }

/* spacement right  */
.mr-xs {
  margin-right: 5px !important; }

.mr-sm {
  margin-right: 10px !important; }

.mr-md {
  margin-right: 15px !important; }

.mr-lg {
  margin-right: 20px !important; }

.mr-xl {
  margin-right: 25px !important; }

.mr-xlg {
  margin-right: 30px !important; }

.mr-none {
  margin-right: 0 !important; }

/* Spacement Padding */
.p-xs {
  padding: 5px !important; }

.p-sm {
  padding: 10px !important; }

.p-md {
  padding: 15px !important; }

.p-lg {
  padding: 20px !important; }

.p-xl {
  padding: 25px !important; }

.p-xlg {
  padding: 30px !important; }

.p-none {
  padding: 0 !important; }

/* spacement top  */
.pt-xs {
  padding-top: 5px !important; }

.pt-sm {
  padding-top: 10px !important; }

.pt-md {
  padding-top: 15px !important; }

.pt-lg {
  padding-top: 20px !important; }

.pt-xl {
  padding-top: 25px !important; }

.pt-xlg {
  padding-top: 30px !important; }

.pt-none {
  padding-top: 0 !important; }

/* spacement bottom  */
.pb-xs {
  padding-bottom: 5px !important; }

.pb-sm {
  padding-bottom: 10px !important; }

.pb-md {
  padding-bottom: 15px !important; }

.pb-lg {
  padding-bottom: 20px !important; }

.pb-xl {
  padding-bottom: 25px !important; }

.pb-xlg {
  padding-bottom: 30px !important; }

.pb-none {
  padding-bottom: 0 !important; }

/* spacement left  */
.pl-xs {
  padding-left: 5px !important; }

.pl-sm {
  padding-left: 10px !important; }

.pl-md {
  padding-left: 15px !important; }

.pl-lg {
  padding-left: 20px !important; }

.pl-xl {
  padding-left: 25px !important; }

.pl-xlg {
  padding-left: 30px !important; }

.pl-none {
  padding-left: 0 !important; }

/* spacement right  */
.pr-xs {
  padding-right: 5px !important; }

.pr-sm {
  padding-right: 10px !important; }

.pr-md {
  padding-right: 15px !important; }

.pr-lg {
  padding-right: 20px !important; }

.pr-xl {
  padding-right: 25px !important; }

.pr-xlg {
  padding-right: 30px !important; }

.pr-none {
  padding-right: 0 !important; }

.ib {
  display: inline-block;
  vertical-align: top; }

.va-middle {
  vertical-align: middle; }

.ws-nowrap {
  white-space: nowrap; }

.ws-normal {
  white-space: normal; }

.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5, .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5, .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5, .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

.col-xs-1-5 {
  width: 20%;
  float: left; }

.col-xs-2-5 {
  width: 40%;
  float: left; }

.col-xs-3-5 {
  width: 60%;
  float: left; }

.col-xs-4-5 {
  width: 80%;
  float: left; }

@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 20%;
    float: left; }
  col-sm-2-5 {
    width: 40%;
    float: left; }
  col-sm-3-5 {
    width: 60%;
    float: left; }
  col-sm-4-5 {
    width: 80%;
    float: left; } }

@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left; }
  .col-md-2-5 {
    width: 40%;
    float: left; }
  .col-md-3-5 {
    width: 60%;
    float: left; }
  .col-md-4-5 {
    width: 80%;
    float: left; } }

@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left; }
  .col-lg-2-5 {
    width: 40%;
    float: left; }
  .col-lg-3-5 {
    width: 60%;
    float: left; }
  .col-lg-4-5 {
    width: 80%;
    float: left; } }

@media (max-width: 991px) {
  .col-md-3 .sidebar {
    clear: both; } }

/* 
===================
CUSTOM THEME SKIN
=================== 
*/
body, .adv-img p, .caption-bottom p, .adv-circle .caption p, .advs-box p, .list-blog p {
  color: #4c4c4c;
  font-size: 13px;
  line-height: 20px; }

.home .wysiwyg-editor, body.home, .home .adv-img p, .home .fa-ul li, .home .caption-bottom p, .home .adv-circle .caption p, .home .advs-box p, .home .list-blog p, body.page-id-126, body.page-id-168, body.page-id-1597, .home .hc_text_block_cnt {
  color: #6b6b6b;
  font-size: 14px;
  line-height: 21px; }

.home .fa-ul > li {
  line-height: 200%; }

.y-theme-slider {
  height: 450px; }

.btn-text {
  font-weight: 500; }

.y-theme-slider .text-l {
  line-height: 45px; }

.red-list li {
  color: #bb2020 !important; }

.red-list li i {
  color: #972222 !important; }

.green-list li, .red-list li:first-child {
  color: #0ea039 !important; }

.green-list li i, .red-list li:first-child i {
  color: #0d742b !important; }

.boxed-inverse .circle-button, .boxed-inverse .circle-button, .btn {
  background-color: #e3411c !important;
  border-color: #e3411c !important; }

.btn-default:hover, .minisocial-group.circle i:hover, .pagination > .active > a {
  background-color: #c83919 !important;
  border-color: #c83919 !important; }

.circle-list li {
  position: relative;
  padding-left: 20px;
  list-style-type: none; }

.circle-list li a {
  margin-top: 5px; }

.circle-list li b {
  background: #e3411c;
  color: #fff;
  position: absolute;
  left: -20px;
  height: 20px;
  width: 20px;
  text-align: center;
  margin-bottom: 5px;
  margin-right: 10px;
  display: inline-block;
  border-radius: 50%; }

.box-banner-fp {
  background: #fff;
  border-radius: 2px;
  overflow: hidden;
  border: 1px solid #e4e4e4 !important;
  background-position: bottom right;
  background-repeat: no-repeat;
  padding: 30px 130px 30px 30px;
  margin: 0 15px;
  width: 46%;
  width: calc(50% - 30px); }

.box-banner-fp .hc_title_tag_cnt {
  position: static; }

.fp-price {
  font-size: 75px;
  color: #e3411c;
  position: absolute;
  right: 25px;
  top: 20px; }

.fp-price:before {
  content: "$";
  color: #e3411c;
  font-size: 25px;
  position: absolute;
  left: -22px;
  top: 13px; }

.circle-button {
  padding: 5px 30px; }

.fullpage-box .icon-box {
  max-width: 39px; }

.btn {
  background-color: #FFF; }

#hc-inner-menu {
  background-color: #FFF;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.06); }

.navbar-inner {
  display: inline-block;
  width: auto;
  margin: 0 auto 0 auto; }

.section-bg-color, .section-two-blocks > .row > div:last-child {
  background-color: #f7f7f7; }

.section-bg-color .boxed-box, .section-bg-color [class*="col-md-"].boxed-inverse.boxed-box {
  background-color: #fff !important; }

header .btn {
  background-color: #fff !important;
  border-color: #e4e4e4 !important; }

#column_OeIzo .col-md-12 {
  position: static; }

.home-img-0 {
  left: 0;
  bottom: 0;
  position: absolute; }

.home-img-1 {
  position: absolute;
  right: 0;
  margin-right: 325px;
  z-index: 9;
  margin-top: -105px;
  top: 50%; }

.home-img-2 {
  position: absolute;
  right: 0;
  margin-right: -20px;
  z-index: 8;
  margin-top: -307px;
  top: 50%; }

.nav.inner > li > a {
  color: #8c8c8c;
  cursor: pointer; }

.nav.inner > li > a:hover, .nav.inner:not(.ms-rounded) > li.active, .nav.inner.ms-rounded > li.active a {
  background-color: #f5f4f4; }

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  color: #585858;
  font-weight: 700; }

.container.content, .section-empty > .content, .section-bg-image > .content, .section-bg-video > .content, .section-bg-animation > .content, .section-slider > .content {
  padding-top: 80px;
  padding-bottom: 80px; }

.y-theme-big {
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -205.5px;
  z-index: 99; }

.advs-box-top-icon-img.boxed .advs-box-content, .advs-box-top-icon-img.boxed-inverse .advs-box-content {
  border: none; }

.base-box.boxed, .advs-box.boxed, .base-box.boxed-inverse, .advs-box.boxed-inverse {
  background-color: #fff;
  border: none; }

.composer-box-a.advs-box-side-icon .icon-box i {
  font-size: 45px; }

.advs-box-top-icon-img.boxed-inverse {
  margin-top: 25px !important; }

.advs-box h3 {
  font-weight: 600;
  color: #e3411c;
  text-align: left;
  font-size: 21px; }

.pagination .page-numbers.current {
  color: #fff;
  background: #e3411c;
  padding: 5px;
  border-radius: 2px; }

.advs-box .advs-box-content p, .advs-box.advs-box-side-icon h3 {
  text-align: left; }

.niche-box-team .content-box h4, .advs-box h4 {
  text-align: center; }

.home .advs-box h3 {
  text-align: left; }

.home .advs-box p {
  margin-bottom: 0;
  overflow: hidden; }

.home .advs-box-top-icon-img .advs-box-content {
  padding: 30px; }

.gif-box p, .gif-box h3 {
  text-align: center !important; }

.gif-box h3 {
  font-size: 17px; }

.gif-box .img-box {
  border: 1px solid #ececec; }

.gif-box .img-box:hover img {
  opacity: 1 !important; }

.advs-box-side h2 {
  font-size: 18px; }

.circle-button, .btn, .pricing-table .pricing-price, .pricing-table .pricing-price span, .pricing-table h3 {
  color: #FFF;
  font-weight: 700; }

.circle-button i, .btn i, .boxed, .advs-box.boxed, .advs-box.boxed p, .advs-box.boxed, .advs-box.boxed h3 {
  color: #FFF; }

.circle-button:hover, .btn:hover, .circle-button:hover i, .btn:hover i {
  color: #FFF; }

.demo-section .caption b {
  display: block;
  position: absolute;
  background: #e3411c;
  margin-top: -17px;
  padding: 3px 8px;
  line-height: 13px; }

.demo-section .img-box.inner .caption {
  height: 49px;
  margin-top: -49px;
  padding-top: 25px;
  text-align: right; }

.section-custom-website {
  background-image: url(http://wordpress.framework-y.com/wp-content/uploads/2016/07/demos-wall.jpg);
  background-position: center bottom;
  padding-bottom: 500px;
  background-repeat: no-repeat; }

.section-lists {
  background-image: url(http://wordpress.framework-y.com/wp-content/uploads/2016/07/lists-list-small.png);
  background-position: center bottom;
  padding-bottom: 80px;
  margin-bottom: 80px;
  background-repeat: no-repeat; }

.section-lists h5 b {
  color: #e3411c; }

.section-lists h5 span, .list-step b {
  width: 30px;
  height: 30px;
  padding: 9px 11px;
  margin-right: 5px;
  background: #e3411c;
  color: #fff;
  border-radius: 50%;
  font-weight: 900;
  display: inline-block;
  text-align: center; }

.list-step b {
  width: 50px;
  height: 50px;
  font-weight: 300; }

.list-step {
  font-weight: 300; }

.video-button {
  position: relative;
  cursor: pointer; }

.video-button a {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 70px;
  margin-top: -60px;
  margin-left: -60px;
  width: 120px;
  height: 120px;
  line-height: 119px;
  text-align: center;
  background: white;
  border-radius: 50%;
  transition: all .3s; }

.video-button:hover a {
  opacity: .7; }

.nav.inner:not(.ms-minimal) > li:hover > a, .nav.inner:not(.ms-minimal) > li > a:focus {
  border-color: #f5f4f4 !important;
  background-color: #f5f4f4 !important; }

.gray-collapse.collapse-box .panel:after {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#f7f7f7',GradientType=0 ); }

footer.footer-center .content {
  border-top: 1px solid #E2E2E2;
  background-color: #e3411c !important; }

.footer-center .copy-row {
  color: #FFF !important;
  font-size: 13px;
  letter-spacing: 6px; }

.footer-minimal .container {
  padding-top: 45px; }

.navbar-default .navbar-nav > li > a {
  font-weight: 600;
  color: #545454;
  letter-spacing: 0.4px;
  font-size: 12px; }

header .navbar-default .navbar-nav > .active > a, header .navbar-default .navbar-nav > .active > a:hover {
  background-color: #e3411c !important;
  color: #f5f4f4 !important; }

.button-cnt.white .btn {
  background-color: #585858 !important;
  border-color: #585858 !important; }

.button-cnt.white .btn:hover {
  background-color: #313131 !important;
  border-color: #313131 !important; }

header .navbar-default .navbar-nav > li {
  background: none !important; }

header .navbar-default .navbar-nav > li > a {
  border-radius: 20px;
  margin: 10px 0;
  padding: 5px 15px 4px 15px; }

.doc-dashboard .circle-button {
  margin-bottom: 10px; }

li.buy-now {
  display: none; }

.hire-box {
  padding-bottom: 0 !important;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }

.home li.buy-now, .page-id-126 li.buy-now, .page-id-168 li.buy-now {
  display: block; }

.header-title h1 {
  letter-spacing: 1px;
  font-size: 45px; }

.header-title hr {
  display: none; }

.header-base .breadcrumb {
  display: none; }

body.single-prv-components, .single-prv-components p {
  font-size: 13px; }

.search-results .advs-box h4 {
  text-align: left;
  text-transform: uppercase; }

.search-results .advs-box p {
  color: #adadad; }

.header-base:not(.bg-cover) {
  background-color: #e3411c; }

.header-base h1, .header-base p {
  color: #FFF;
  margin-top: 0; }

.navbar-form .input-group > .form-control {
  border-color: #e7e7e7; }

header .input-group-btn > .btn {
  background: #fff;
  border: 1px solid #e7e7e7;
  height: 34px;
  font-size: 11px; }

header .input-group-btn > .btn:hover {
  background: #eeeaea;
  color: #fff !important;
  border: 1px solid #e7e7e7; }

.dropdown-menu {
  padding: 10px 0;
  font-weight: 600; }

header .dropdown-menu > li > a {
  font-weight: 500; }

.home header #searchform {
  display: none; }

.single-prv-components .adv-img h2, .pagination > li.disabled > a {
  color: #FFF !important; }

.single-prv-components .list-texts a {
  color: #e3411c; }

.bs-menu.menu-left li.menu-subtitle a {
  font-size: 18px;
  text-transform: uppercase; }

.doc-menu {
  border-left: 1px solid #efefef; }

.advs-box-side-img.boxed h2 a, .boxed .tag-row span, .boxed .tag-row a, .boxed .tag-row i, .boxed .advs-box-content a {
  color: #fff; }

.blog .advs-box-top-icon-img.boxed h3 {
  text-align: left;
  text-transform: uppercase; }

.advs-box-side-img.boxed .col-md-8 {
  padding-top: 25px; }

.doc-archive .advs-box-side hr, .doc-archive .advs-box-side .big-text {
  display: none; }

.boxed .circle-button {
  background: #FFF !important; }

.doc-archive .advs-box-side h2 {
  margin: 0; }

.doc-archive .advs-box-side h2 a {
  color: #6d6d6d;
  font-size: 13px;
  white-space: nowrap;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  border-radius: 2px; }

.doc-archive .boxed.advs-box-side:hover {
  background-color: #e9e9e9; }

.doc-archive .boxed.advs-box-side {
  background-color: #f5f4f4;
  padding: 15px 20px; }

.doc-archive .boxed.advs-box-side .col-md-4 {
  display: none; }

.header-title .title-base p {
  font-size: 17px;
  text-transform: uppercase; }

.tab-box.left .nav-tabs > li.active > a, .tab-box.right .nav-tabs > li.active > a {
  border-top-color: #ddd !important; }

.header-base .title-base h1 {
  margin-top: 27px !important; }

.pagination > li > a {
  color: #FFF !important; }

.input-group button {
  color: #FFF; }

.container-col {
  margin: auto auto !important;
  text-align: center; }

.container-col > .row {
  margin: 0 auto;
  max-width: 1170px; }

.gif-video-icon i {
  transition: all 0.6s; }

.gif-video-icon.img-box:hover img {
  opacity: 1 !important; }

.gif-video-icon:hover i {
  color: #e3411c; }

.adv-img-classic-box .caption-inner p.big-text {
  height: 58px; }

.btn-y {
  background: #e3411c;
  background-image: url(http://wordpress.framework-y.com/wp-content/uploads/2016/07/hc-cube.png);
  background-position: 23px center;
  background-repeat: no-repeat;
  padding: 15px 25px 15px 70px;
  font-size: 16px;
  opacity: 1 !important;
  border-radius: 45px; }

.btn-y:hover {
  background-color: #c83919 !important;
  border-color: #c83919 !important; }

.composer-video {
  padding: 70px 0;
  margin: 0 -15px; }

.logo-hybrid-composer {
  max-width: 700px; }

.logo-lists {
  max-width: 570px; }

.composer-video video {
  width: auto;
  box-shadow: 0 0 70px rgba(0, 0, 0, 0.5); }

iframe.youtube-composer {
  max-width: 1133px; }

.features-list .advs-box h3 {
  text-align: left;
  font-size: 20px; }

.features-list .advs-box i {
  font-size: 35px;
  width: 40px;
  height: 40px;
  line-height: 40px; }

.features-list .advs-box .btn i {
  font-size: 12px;
  width: auto;
  height: auto;
  line-height: 22px; }

.features-list .advs-box .icon-box:first-child {
  padding-right: 15px; }

.features-list {
  background-size: contain;
  background-position: center bottom; }

.home-menu li > a {
  transition: all .6s; }

.home-menu .nav.inner:not(.ms-minimal) > li:hover > a, .home-menu .nav.inner:not(.ms-minimal) > li > a:focus {
  background: none !important;
  color: #e3411c;
  animation-name: pulse-vertical;
  animation-duration: .2s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  opacity: 1 !important; }

.home-menu .nav.inner:not(.ms-minimal) > li.active {
  background: none !important; }

.home .section-bg-color .hc_separator_cnt hr, .home.section-bg-color .hc_separator_cnt hr {
  border-top: 1px solid #dedede; }

.home-box:not(.section-bg-color) .advs-box-top-icon-img .advs-box-content {
  background-color: #fbfbfb !important; }

.boxed-box, [class*="col-md-"].boxed-inverse.boxed-box {
  border: 1px solid #f1f1f1 !important;
  border-style: solid !important;
  background-color: #fbfbfb !important; }

.boxed-box h4 {
  color: #e3411c; }

.home.home-box .advs-box h3 {
  text-align: center; }

.home-box .advs-box p {
  text-align: center;
  margin-bottom: 20px; }

.home-box .advs-box-top-icon-img {
  border-radius: 2px;
  overflow: hidden;
  border: 1px solid #f1f1f1 !important; }

.templates-box .hc_image_box_cnt {
  text-align: center; }

.templates-box .img-box {
  border: 1px solid #e4e4e4; }

/*
DEFAULT STYLES
*/
.searchform input[type="submit"] {
  background-color: #e3411c;
  color: #fff;
  border: none;
  padding: 0 15px;
  border-radius: 2px; }

.searchform input[type="submit"]:hover {
  background-color: #604a81; }

.searchform input[type="text"] {
  border-radius: 2px;
  border: 1px solid #dcdcdc;
  background: #f3f3f3;
  padding: 1px 5px;
  outline: none !important; }

label.screen-reader-text {
  display: none; }

.widget .list-group select {
  border-radius: 2px;
  border: 1px solid #dcdcdc;
  background: #f3f3f3;
  padding: 5px;
  width: 100%;
  outline: none !important; }

.post-password-form {
  margin-bottom: 20px !important; }

.post-password-form label input {
  border: 1px solid #dedede;
  border-radius: 2px;
  outline: none; }

.post-password-form input[type='submit'] {
  background: #e3411c;
  color: #fff;
  border: 1px solid #e3411c;
  border-radius: 2px;
  height: 27px;
  padding: 0 15px; }

.post-password-form input[type='submit']:hover, .comment-respond .btn:hover {
  background-color: #604a81 !important; }

.search-results .grid-list {
  min-height: 600px; }

#comment {
  border: 1px solid #ececec; }

.comment-respond h5 {
  font-weight: 600; }

.default-wp-page .circle-button:hover {
  background-color: #604a81 !important;
  border-color: #604a81 !important; }

.default-wp-page .pagination > li > a, .pagination > li > a:focus {
  background-color: #e3411c;
  border-color: #604a81; }

.default-wp-page .pagination > li > a:hover {
  background-color: #604a81 !important;
  border-color: #604a81 !important; }

.default-wp-page .advs-box-side p {
  overflow: hidden; }

.y-main-title {
  line-height: 45px; }

.y-main-title-2 {
  font-size: 22px !important;
  line-height: 35px; }

.sticky-post {
  box-shadow: 0 5px 35px rgba(0, 0, 0, 0.37); }

.post-pagination > span, .post-pagination > a > span {
  background: #e3411c;
  color: #fff;
  padding: 5px 10px;
  border-radius: 2px;
  cursor: default; }

.post-pagination > a > span {
  background: #eaeaea;
  color: #696969;
  cursor: pointer; }

.post-pagination > a > span:hover {
  opacity: .8; }

.demo-box {
  height: 340px; }

@media (max-width: 992px) {
  .y-theme-big {
    margin-right: 0;
    margin-left: 0;
    position: static; }
  .demo-section .col-md-3 {
    width: 100%; }
  .advs-box-side-icon .caption-box a {
    display: block; }
  .advs-box h3, .demo-section, .home .advs-box h3, .home .advs-box .advs-box-content p {
    text-align: center; } }

@media (min-width: 993px) and (max-width: 1600px) {
  .home-img-1 {
    margin-right: 150px; }
  .home-img-0 {
    left: -200px; }
  .home-img-2 {
    margin-right: -150px; } }

@media (max-width: 768px) {
  .logo-hybrid-composer, .logo-lists {
    max-width: 100%; }
  .advs-box-side-icon .icon-box i {
    padding-bottom: 30px; }
  .composer-video {
    display: none; } }

/*PRETTIFY*/
.btn-clipboard {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  display: block;
  padding: 5px 8px;
  font-size: 12px;
  color: #767676;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 0 4px 0 4px; }

.btn-clipboard:hover {
  background-color: #337AB7;
  color: #FFF; }

.prettyprint-clipboard {
  position: relative; }

.prettyprint.well {
  background-color: #F5F5F5; }

pre {
  padding: 0 3px 2px;
  color: #333;
  display: block;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  border: none;
  padding: 0;
  margin: 0; }

.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll; }

.com {
  color: #999;
  margin-top: 10px;
  display: inline-block; }

.lit {
  color: #195f91; }

.pun, .opn, .clo {
  color: #93a1a1; }

.fun {
  color: #dc322f; }

.str, .atv {
  color: #D44950; }

.kwd, .prettyprint .tag {
  color: #2F6F9F; }

.typ, .atn, .dec, .var {
  /*color: teal;*/
  color: #4F9FCF; }

.pln {
  color: #333; }

.prettyprint {
  background-color: #fbfbfb;
  padding: 15px; }

.prettyprint.linenums {
  -webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
  box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0; }

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 -12px; }

ol.linenums li {
  padding-left: 12px;
  color: #bebec5;
  line-height: 20px;
  list-style: decimal; }

/*--------------------------------------------------------------------------------------------------------------------
 * Switch Theme Colours depending on body tag
 *--------------------------------------------------------------------------------------------------------------------*/
.bg-primary {
  background-color: #e3411c !important;
  color: #FFF !important; }
  .bg-primary h1, .bg-primary h2, .bg-primary h3, .bg-primary h4 {
    color: #FFF !important; }

.section-bg-primary {
  background-color: #e3411c !important;
  color: #FFF !important; }
  .section-bg-primary h1, .section-bg-primary h2, .section-bg-primary h3, .section-bg-primary h4, .section-bg-primary .h1, .section-bg-primary .h2, .section-bg-primary .h3, .section-bg-primary .h4, .section-bg-primary p {
    color: #FFF !important; }
  .section-bg-primary .fa-li,
  .section-bg-primary .adv-img-down-text h2 a {
    color: #FFF !important; }
  .section-bg-primary .boxed-inverse .circle-button,
  .section-bg-primary .boxed-inverse .circle-button, .section-bg-primary .btn {
    background-color: #FFF !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #e3411c !important; }
    .section-bg-primary .boxed-inverse .circle-button:hover,
    .section-bg-primary .boxed-inverse .circle-button:hover, .section-bg-primary .btn:hover {
      opacity: .8 !important; }

.text-primary {
  color: #e3411c !important; }
  .text-primary h1, .text-primary h2, .text-primary h3, .text-primary h4, .text-primary .h1, .text-primary .h2, .text-primary .h3, .text-primary .h4, .text-primary p {
    color: #e3411c !important; }

.bg-secondary {
  background-color: black !important;
  color: #FFF !important; }
  .bg-secondary h1, .bg-secondary h2, .bg-secondary h3, .bg-secondary h4 {
    color: #FFF !important; }

.section-bg-secondary {
  background-color: black !important;
  color: #FFF !important; }
  .section-bg-secondary h1, .section-bg-secondary h2, .section-bg-secondary h3, .section-bg-secondary h4, .section-bg-secondary .h1, .section-bg-secondary .h2, .section-bg-secondary .h3, .section-bg-secondary .h4, .section-bg-secondary p {
    color: #FFF !important; }
  .section-bg-secondary .fa-li,
  .section-bg-secondary .adv-img-down-text h2 a {
    color: #FFF !important; }
  .section-bg-secondary .boxed-inverse .circle-button,
  .section-bg-secondary .boxed-inverse .circle-button, .section-bg-secondary .btn {
    background-color: #FFF !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: black !important; }
    .section-bg-secondary .boxed-inverse .circle-button:hover,
    .section-bg-secondary .boxed-inverse .circle-button:hover, .section-bg-secondary .btn:hover {
      opacity: .8 !important; }

.text-secondary {
  color: black !important; }
  .text-secondary h1, .text-secondary h2, .text-secondary h3, .text-secondary h4, .text-secondary .h1, .text-secondary .h2, .text-secondary .h3, .text-secondary .h4, .text-secondary p {
    color: black !important; }

.bg-tertiary {
  background-color: #c8c8c8 !important;
  color: #666 !important; }
  .bg-tertiary h1, .bg-tertiary h2, .bg-tertiary h3, .bg-tertiary h4 {
    color: #666 !important; }

.section-bg-tertiary {
  background-color: #c8c8c8 !important;
  color: #666 !important; }
  .section-bg-tertiary h1, .section-bg-tertiary h2, .section-bg-tertiary h3, .section-bg-tertiary h4, .section-bg-tertiary .h1, .section-bg-tertiary .h2, .section-bg-tertiary .h3, .section-bg-tertiary .h4, .section-bg-tertiary p {
    color: #666 !important; }
  .section-bg-tertiary .fa-li,
  .section-bg-tertiary .adv-img-down-text h2 a {
    color: #666 !important; }
  .section-bg-tertiary .boxed-inverse .circle-button,
  .section-bg-tertiary .boxed-inverse .circle-button, .section-bg-tertiary .btn {
    background-color: #666 !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #c8c8c8 !important; }
    .section-bg-tertiary .boxed-inverse .circle-button:hover,
    .section-bg-tertiary .boxed-inverse .circle-button:hover, .section-bg-tertiary .btn:hover {
      opacity: .8 !important; }

.text-tertiary {
  color: #c8c8c8 !important; }
  .text-tertiary h1, .text-tertiary h2, .text-tertiary h3, .text-tertiary h4, .text-tertiary .h1, .text-tertiary .h2, .text-tertiary .h3, .text-tertiary .h4, .text-tertiary p {
    color: #c8c8c8 !important; }

.bg-quaternary {
  background-color: #63a95f !important;
  color: #FFF !important; }
  .bg-quaternary h1, .bg-quaternary h2, .bg-quaternary h3, .bg-quaternary h4 {
    color: #FFF !important; }

.section-bg-quaternary {
  background-color: #63a95f !important;
  color: #FFF !important; }
  .section-bg-quaternary h1, .section-bg-quaternary h2, .section-bg-quaternary h3, .section-bg-quaternary h4, .section-bg-quaternary .h1, .section-bg-quaternary .h2, .section-bg-quaternary .h3, .section-bg-quaternary .h4, .section-bg-quaternary p {
    color: #FFF !important; }
  .section-bg-quaternary .fa-li,
  .section-bg-quaternary .adv-img-down-text h2 a {
    color: #FFF !important; }
  .section-bg-quaternary .boxed-inverse .circle-button,
  .section-bg-quaternary .boxed-inverse .circle-button, .section-bg-quaternary .btn {
    background-color: #FFF !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #63a95f !important; }
    .section-bg-quaternary .boxed-inverse .circle-button:hover,
    .section-bg-quaternary .boxed-inverse .circle-button:hover, .section-bg-quaternary .btn:hover {
      opacity: .8 !important; }

.text-quaternary {
  color: #63a95f !important; }
  .text-quaternary h1, .text-quaternary h2, .text-quaternary h3, .text-quaternary h4, .text-quaternary .h1, .text-quaternary .h2, .text-quaternary .h3, .text-quaternary .h4, .text-quaternary p {
    color: #63a95f !important; }

.bg-light-gray {
  background-color: #f2f2f2 !important;
  color: #777 !important; }
  .bg-light-gray h1, .bg-light-gray h2, .bg-light-gray h3, .bg-light-gray h4 {
    color: #777 !important; }

.section-bg-light-gray {
  background-color: #f2f2f2 !important;
  color: #777 !important; }
  .section-bg-light-gray h1, .section-bg-light-gray h2, .section-bg-light-gray h3, .section-bg-light-gray h4, .section-bg-light-gray .h1, .section-bg-light-gray .h2, .section-bg-light-gray .h3, .section-bg-light-gray .h4, .section-bg-light-gray p {
    color: #777 !important; }
  .section-bg-light-gray .fa-li,
  .section-bg-light-gray .adv-img-down-text h2 a {
    color: #777 !important; }
  .section-bg-light-gray .boxed-inverse .circle-button,
  .section-bg-light-gray .boxed-inverse .circle-button, .section-bg-light-gray .btn {
    background-color: #777 !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #f2f2f2 !important; }
    .section-bg-light-gray .boxed-inverse .circle-button:hover,
    .section-bg-light-gray .boxed-inverse .circle-button:hover, .section-bg-light-gray .btn:hover {
      opacity: .8 !important; }

.text-light-gray {
  color: #f2f2f2 !important; }
  .text-light-gray h1, .text-light-gray h2, .text-light-gray h3, .text-light-gray h4, .text-light-gray .h1, .text-light-gray .h2, .text-light-gray .h3, .text-light-gray .h4, .text-light-gray p {
    color: #f2f2f2 !important; }

.bg-dark-gray {
  background-color: #1d2127 !important;
  color: #FFF !important; }
  .bg-dark-gray h1, .bg-dark-gray h2, .bg-dark-gray h3, .bg-dark-gray h4 {
    color: #FFF !important; }

.section-bg-dark-gray {
  background-color: #1d2127 !important;
  color: #FFF !important; }
  .section-bg-dark-gray h1, .section-bg-dark-gray h2, .section-bg-dark-gray h3, .section-bg-dark-gray h4, .section-bg-dark-gray .h1, .section-bg-dark-gray .h2, .section-bg-dark-gray .h3, .section-bg-dark-gray .h4, .section-bg-dark-gray p {
    color: #FFF !important; }
  .section-bg-dark-gray .fa-li,
  .section-bg-dark-gray .adv-img-down-text h2 a {
    color: #FFF !important; }
  .section-bg-dark-gray .boxed-inverse .circle-button,
  .section-bg-dark-gray .boxed-inverse .circle-button, .section-bg-dark-gray .btn {
    background-color: #FFF !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #1d2127 !important; }
    .section-bg-dark-gray .boxed-inverse .circle-button:hover,
    .section-bg-dark-gray .boxed-inverse .circle-button:hover, .section-bg-dark-gray .btn:hover {
      opacity: .8 !important; }

.text-dark-gray {
  color: #1d2127 !important; }
  .text-dark-gray h1, .text-dark-gray h2, .text-dark-gray h3, .text-dark-gray h4, .text-dark-gray .h1, .text-dark-gray .h2, .text-dark-gray .h3, .text-dark-gray .h4, .text-dark-gray p {
    color: #1d2127 !important; }

.bg-white {
  background-color: #FFF !important;
  color: #1d2127 !important; }
  .bg-white h1, .bg-white h2, .bg-white h3, .bg-white h4 {
    color: #1d2127 !important; }

.section-bg-white {
  background-color: #FFF !important;
  color: #1d2127 !important; }
  .section-bg-white h1, .section-bg-white h2, .section-bg-white h3, .section-bg-white h4, .section-bg-white .h1, .section-bg-white .h2, .section-bg-white .h3, .section-bg-white .h4, .section-bg-white p {
    color: #1d2127 !important; }
  .section-bg-white .fa-li,
  .section-bg-white .adv-img-down-text h2 a {
    color: #1d2127 !important; }
  .section-bg-white .boxed-inverse .circle-button,
  .section-bg-white .boxed-inverse .circle-button, .section-bg-white .btn {
    background-color: #1d2127 !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #FFF !important; }
    .section-bg-white .boxed-inverse .circle-button:hover,
    .section-bg-white .boxed-inverse .circle-button:hover, .section-bg-white .btn:hover {
      opacity: .8 !important; }

.text-white {
  color: #FFF !important; }
  .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white .h1, .text-white .h2, .text-white .h3, .text-white .h4, .text-white p {
    color: #FFF !important; }

.navbar-main,
.nav.inner {
  background-color: #000000 !important; }

.navbar-default .navbar-toggle {
  border-color: #c83919 !important;
  background-color: #333333; }

header > .navbar {
  border-bottom: 0px solid #E4E4E4; }

.navbar-collapse {
  border-top: 0px solid #E4E4E4; }

.navbar-header {
  background-color: black; }

.navbar-toggle > i {
  color: #FFF !important; }

header .navbar-default .navbar-nav > li > a {
  text-transform: uppercase; }

header .navbar-default .navbar-nav > .active {
  background-color: #e3411c !important;
  color: #f5f4f4 !important; }

header .navbar-default .navbar-nav > .active:hover,
header .navbar-default .navbar-nav > .active > a:hover {
  background-color: #c83919 !important;
  color: #f5f4f4 !important; }

.navbar-default .navbar-nav > li:hover {
  background-color: #FFF !important;
  border-radius: 0px; }

.section-two-blocks > .row > div:last-child {
  background-color: #e3411c !important;
  color: #FFF !important; }
  .section-two-blocks > .row > div:last-child h1, .section-two-blocks > .row > div:last-child h2, .section-two-blocks > .row > div:last-child h3, .section-two-blocks > .row > div:last-child h4, .section-two-blocks > .row > div:last-child .h1, .section-two-blocks > .row > div:last-child .h2, .section-two-blocks > .row > div:last-child .h3, .section-two-blocks > .row > div:last-child .h4, .section-two-blocks > .row > div:last-child p {
    color: #FFF !important; }
  .section-two-blocks > .row > div:last-child .fa-li,
  .section-two-blocks > .row > div:last-child .adv-img-down-text h2 a {
    color: #FFF !important; }
  .section-two-blocks > .row > div:last-child .boxed-inverse .circle-button,
  .section-two-blocks > .row > div:last-child .boxed-inverse .circle-button, .section-two-blocks > .row > div:last-child .btn {
    background-color: #FFF !important;
    border-color: #c83919 !important;
    text-transform: uppercase;
    color: #e3411c !important; }
    .section-two-blocks > .row > div:last-child .boxed-inverse .circle-button:hover,
    .section-two-blocks > .row > div:last-child .boxed-inverse .circle-button:hover, .section-two-blocks > .row > div:last-child .btn:hover {
      opacity: .8 !important; }

.boxed-inverse .circle-button.quiz-submit,
.boxed-inverse .circle-button.quiz-submit, .btn.quiz-submit {
  background-color: #FFF !important;
  border-color: #c83919 !important;
  color: #e3411c !important; }
  .boxed-inverse .circle-button.quiz-submit:hover,
  .boxed-inverse .circle-button.quiz-submit:hover, .btn.quiz-submit:hover {
    opacity: .8 !important;
    background-color: #e3411c !important;
    color: #FFF !important; }

footer.footer-center .content {
  border-top: 1px solid #E2E2E2;
  background-color: black !important; }

.footer-center .copy-row {
  letter-spacing: 1px; }

.sensei-breadcrumb {
  font-size: 15px;
  background: none;
  margin: 0;
  padding: 0.5em 0em;
  font-style: normal;
  color: #fff;
  text-transform: uppercase; }
  .sensei-breadcrumb:before {
    content: '\f137'; }
  .sensei-breadcrumb a {
    color: #ffffff; }
    .sensei-breadcrumb a:hover {
      text-decoration: underline; }

.module header {
  background: rgba(0, 0, 0, 0.1); }

.module .module-description {
  padding-right: 150px;
  font-style: normal;
  color: #999999;
  display: none; }

.module .module-status {
  padding: 8px 16px;
  border: 1px solid #666;
  text-transform: uppercase; }
  .module .module-status.completed {
    border-color: #bfbfbf;
    background: #cccccc;
    color: #FFF !important; }
  .module .module-status.in-progress {
    border-color: #63a95f;
    color: #63a95f; }

.quiz input[type=submit],
input[type="submit"].reset {
  padding: 10px 16px;
  border-radius: 0px;
  text-transform: uppercase; }

input[type="submit"].reset {
  margin-top: 15px; }

input.quiz-submit.save,
span.grade {
  display: none !important; }

input[type="submit"] {
  border: 1px solid #63a95f;
  color: #63a95f;
  background-color: #FFFFFF;
  padding: 6px 13px;
  text-transform: uppercase;
  margin: 10px 15px 0 0; }
  input[type="submit"]:hover {
    border: 1px solid #63a95f;
    color: #ffffff;
    background-color: #63a95f; }

.single-lesson footer {
  background-color: transparent;
  position: relative;
  z-index: 3; }
  .single-lesson footer p {
    padding-top: 15px; }
  .single-lesson footer a.button {
    border: 1px solid #63a95f;
    color: #63a95f;
    background-color: #FFFFFF;
    padding: 10px 13px;
    text-transform: uppercase; }
    .single-lesson footer a.button:hover {
      border: 1px solid #63a95f;
      color: #ffffff;
      background-color: #63a95f; }

.list-group-item {
  position: relative;
  display: block;
  padding: 25px 20px;
  margin-bottom: -1px;
  border: 1px solid #ddd; }
  .list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; }
  .list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border: 1px solid #ddd !important; }
  .list-group-item .list-group-item-heading {
    margin-bottom: 8px; }

/*
 * Text Colors & Effects
 *-----------------------*/
.text-white {
  color: #FFF; }
  .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5 {
    color: #FFF; }

.navbar-mini {
  background-color: #e3411c;
  color: #FFF;
  text-transform: uppercase; }
  .navbar-mini a {
    color: #FFF; }
  .navbar-mini .navbar-left {
    float: none !important;
    text-align: center;
    padding-bottom: 5px; }
    @media (max-width: 992px) {
      .navbar-mini .navbar-left {
        display: block; } }

#my-courses form.register input[type="text"],
#my-courses form.register input[type="email"],
#my-courses form.register input[type="password"] {
  width: 90%;
  line-height: inherit !important; }

.type-course header h2 a:hover {
  color: #e3411c; }

.type-course header .btn {
  margin-left: 10px; }
  .type-course header .btn:hover {
    background-color: #e3411c !important;
    border-color: #e3411c !important;
    color: #FFF !important; }

.gform_wrapper li.hidden_label input {
  margin-top: 0px !important; }

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(ul.gfield_radio li input):not(ul.gfield_checkbox li input):not(.datepicker),
.gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(ul.gfield_radio li input):not(ul.gfield_checkbox li input):not(.datepicker) {
  margin-top: 0px !important; }

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0px !important; }

input.course-start[type="submit"] {
  background-color: #c83919 !important;
  border-color: #e3411c !important;
  text-transform: uppercase;
  color: #fff !important;
  font-weight: 700; }

input.course-start[type="submit"]:hover {
  opacity: .8; }

.gform_wrapper .gform_footer {
  margin-top: 0px !important; }
